## NAME

db.columns - list all columns for a given table
(GRASS Database Program)

## SYNOPSIS

db.columns [driver=name] [database=name] [location=name] table=name

### Parameters:

driver
  Driver name
database
  Database name
location
  Database location
table
  Table name

## SEE ALSO

db.createdb, db.databases, db.describe, db.drivers, db.dropdb, db.droptable, db.execute, db.tables

## AUTHOR

?

Last changed: $Date: 2002/01/25 05:45:33 $